MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004368ATutorContentpublic2010-06-25 08:412010-09-22 11:52
Reportergreg 
Assigned Tocindy 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004368: OAuth to AContent not maintained
Descriptionexporting to acontent from atutor requires the user to login to acontent everytime, regardless of the time period set, or being set to 0 for never expires
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004382)
cindy (administrator)
2010-06-28 10:25

SVN revision: 10045

Solution: use mysql function sec_to_time() to convert seconds to a time format at calculating expire timestamp.

Affected: mods\_core\imscp\oauth\OAuthUtility.class.php

- Issue History
Date Modified Username Field Change
2010-06-25 08:41 greg New Issue
2010-06-25 08:41 greg Affects version => SVN
2010-06-28 10:25 cindy Status new => resolved
2010-06-28 10:25 cindy Fixed in Version => 2.0
2010-06-28 10:25 cindy Resolution open => fixed
2010-06-28 10:25 cindy Assigned To => cindy
2010-06-28 10:25 cindy Note Added: 0004382
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker